Subject: Salary Delay
From: Saurabh Dadu <[email-masked]>
To: india <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 7 Nov 2020 18:13:50 +0000

Dear All,

Unfortunately due to technical issues with our bank, the salaries could not be credited to your accounts today. We are talking to our bank to make alternate arrangements or process the salaries manually, but due to daily system limits this may take longer.

Hopefully the bank will resolve the problem by Sunday afternoon, else the salaries would be credited only on Monday.

I understand that this may cause inconvenience and hardship, and I want to assure you that I am personally on top of this situation.

Saurabh